SciQLOP - User story #1474

Génération de setup Windows & linux
31/05/2017 02:26 PM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal

Assignee:

Category:

Target version:

Story points: 5 Module: Initialisation
Description

Subtasks:

Task # 1472: Cpack windows pour windows Closed
Related issues:

Copied to User story #1579: Génération de setup Windows & linux Closed

History

#1 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#2 - 13/06/2017 02:11 PM - Anonymous

- Copied to User story #1579: Génération de setup Windows & linux added

#3 - 27/06/2017 11:09 AM - Anonymous

- Status changed from In Progress to Closed
